
Redmine - Feature #2124

Supplemental - Redmine Guide

2008-11-01 22:28 - Karl Heinz Marbaise

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:    

Resolution:    

Description

I would suggest to put a link to the Plug Tutorial into the current Redmine Guide. So it can be better be found. As a supplemental i

would suggest to add a new Category Redmine Guide

History

#1 - 2008-11-09 17:36 - Jean-Philippe Lang

- Status changed from New to Closed

Done. Let me know if you want to contribute to the wiki.

#2 - 2008-11-09 18:04 - Karl Heinz Marbaise

Hi Jean-Philippe,

Done. Let me know if you want to contribute to the wiki.

 If i can help sure i would appreciate that...

Kind regards

Karl Heinz Marbaise
